Subject: Re: bug#25168: 25.1; variable-pitch face misbehaves

From: Eli Barzilay <[email-masked]>
Date: Sat, 6 Feb 2021 13:50:53 -0500

That's much better, thanks!  -- It would be nice to add some comment
somewhere that not all faces inherit from it (but I can't figure out a
short way of saying that).

On Sat, Feb 6, 2021 at 7:33 AM Eli Zaretskii <[email-masked]> wrote:
>
> > From: Eli Barzilay <[email-masked]>
> > Date: Sat, 6 Feb 2021 07:22:41 -0500
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > It would be nice to clarify that in the `text-scale-adjust` docstring.
> > To be more specific, it currently repeats:
> >
> >     the default face height
> >
> > many times, and this can be interpreted as "the default (face height)"
> > or "the (default face) height".  Worse, for people who don't know that
> > there's an actual face called default, "Adjust the height of the default
> > face" is just as confusing.
>
> I made it say "adjust the height of the default face" because I think
> it should be clear (or at least more clear than the original wording).

-- 
                   ((x=>x(x))(x=>x(x)))                  Eli Barzilay:
                   http://barzilay.org/                  Maze is Life!